.tc1-92 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc1-92 > table, .tc1-92 > div, .tc1-92 > div > table { margin: 0 auto; }
.tc6-92 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-92 > table, .tc6-92 > div, .tc6-92 > div > table { margin: 0 auto; }
.tc2-92 { vertical-align: top; text-align: center; width: 180px; height: 50px; background-color: Transparent; }
.tc2-92 > table, .tc2-92 > div, .tc2-92 > div > table { margin: 0 auto; }
.tc3-92 { vertical-align: top; text-align: center; width: 30px; height: 50px; background-color: Transparent; }
.tc3-92 > table, .tc3-92 > div, .tc3-92 > div > table { margin: 0 auto; }
.tc4-92 { vertical-align: top; text-align: center; width: 740px; height: 600px; background-color: Transparent; }
.tc4-92 > table, .tc4-92 > div, .tc4-92 > div > table { margin: 0 auto; }
.tc5-92 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: Transparent; }
.tc5-92 > table, .tc5-92 > div, .tc5-92 > div > table { margin: 0 auto; }
.tc7-92 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-92 > table, .tc7-92 > div, .tc7-92 > div > table { margin: 0 auto; }
